Groovy Documentation

## org.codehaus.groovy.tools.groovydoc
[Java] Class FileOutputTool

    java.lang.Object
      org.codehaus.groovy.tools.groovydoc.FileOutputTool

All Implemented Interfaces:
  OutputTool

    public class FileOutputTool
    extends java.lang.Object

Method Summary
`void` | `makeOutputArea(java.lang.String filename)`
`void` | `writeToOutput(java.lang.String fileName, java.lang.String text)`

Methods inherited from class java.lang.Object
java.lang.Object#wait(long), java.lang.Object#wait(long, int), java.lang.Object#wait(), java.lang.Object#equals(java.lang.Object), java.lang.Object#toString(), java.lang.Object#hashCode(), java.lang.Object#getClass(), java.lang.Object#notify(), java.lang.Object#notifyAll()

Method Detail

### makeOutputArea

    public void makeOutputArea(java.lang.String filename)

### writeToOutput

    public void writeToOutput(java.lang.String fileName, java.lang.String text)

Groovy Documentation